## Class TTableGridLines

Description

TTableGridLines class.

TTableGridLines defines the enumerable type for the possible grid line types of an HTML table.

The following enumerable values are defined:

- None: no grid lines
- Horizontal: horizontal grid lines only
- Vertical: vertical grid lines only
- Both: both horizontal and vertical grid lines are shown

- since: 3.0.4
- version: $Id: TStyle.php 1653 2007-01-25 05:49:22Z wei $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TStyle.php (line 886)

    TEnumerable
       |
       --TTableGridLines

Class Constant Summary
Both = 'Both'
Horizontal = 'Horizontal'
None = 'None'
Vertical = 'Vertical'
Class Constants
Both = 'Both' (line 891)
Horizontal = 'Horizontal' (line 889)
None = 'None' (line 888)
Vertical = 'Vertical' (line 890)

Documentation generated on Mon, 21 Apr 2008 11:36:22 -0400 by phpDocumentor 1.3.0RC4